version: '1.0'
metadata:
  title: When Innocence Is Just A Mask
  artist: Foreground Eclipse
  album: Seated With Liquor
  duration_ms: 233000
  instrumental: false
lines:
- text: ここから 動けない 寂しさを紛らわせる為に
  start_ms: 130
  end_ms: 6930
- text: 嘘を重ねた 虚構の空 見上げて
  start_ms: 6930
  end_ms: 12210
- text: 天使の羽なんて奪えばいい
  start_ms: 12210
  end_ms: 17640
- text: いつだって飛べるさ
  start_ms: 17640
  end_ms: 28570
- text: ''
  start_ms: 28570
  end_ms: 44420
- text: Yeah
  start_ms: 44420
  end_ms: 49860
- text: Do you still remember that day?
  start_ms: 49860
  end_ms: 54810
- text: 理由なんて見つかるはずないよ
  start_ms: 54810
  end_ms: 60160
- text: ねえ聞いて 残酷に微笑んだ
  start_ms: 60160
  end_ms: 66100
- text: 聖なる夜に招かざる者
  start_ms: 66100
  end_ms: 70760
- text: もう行くよ 僕を呼ぶ声がする (Oh man, stop)
  start_ms: 70760
  end_ms: 79420
- text: So what?
  start_ms: 79420
  end_ms: 81750
- text: So what?
  start_ms: 81750
  end_ms: 87310
- text: ここから 動けない 寂しさを紛らわせる為に
  start_ms: 87310
  end_ms: 93120
- text: 嘘を重ねた 虚構の空 見上げて
  start_ms: 93120
  end_ms: 98530
- text: 天使の羽なんて奪えばいい
  start_ms: 98530
  end_ms: 104020
- text: いつだって飛べるさ
  start_ms: 104020
  end_ms: 109350
- text: 歪んだ愛の形 塞ぎ込んだ心
  start_ms: 109350
  end_ms: 114790
- text: 冷たい雨が僕を嘲笑いながら
  start_ms: 114790
  end_ms: 120210
- text: 研ぎ澄まされた視線 身を滅ぼす言葉
  start_ms: 120210
  end_ms: 125510
- text: 楽園はすぐそこにある
  start_ms: 125510
  end_ms: 130960
- text: ''
  start_ms: 130960
  end_ms: 151770
- text: 傷跡残して 快楽の海に溺れていく(Then you will hear screaming of the wind blowing at your face, no you can't do anything)
  start_ms: 151770
  end_ms: 157890
- text: 失うものは僕は何もないんだ (This is my last revenge, another form of my love for you)
  start_ms: 157890
  end_ms: 163340
- text: 悪魔が語りかけたのさ さあおいで
  start_ms: 163340
  end_ms: 173610
- text: 終わりが始まる 物語は景色を速める(This is goodbye)
  start_ms: 173610
  end_ms: 179510
- text: 優しい嘘は心を蝕んでく
  start_ms: 179510
  end_ms: 184890
- text: 天使の羽なんてもういらない
  start_ms: 184890
  end_ms: 190280
- text: いつだって飛べるさ
  start_ms: 190280
  end_ms: 198430
- text: ''
  start_ms: 198430
  end_ms: 217030
- text: This is the very end of our long wrong life
  start_ms: 217030
  end_ms: 229470
- text: ''
  start_ms: 229470
plain: |
  ここから 動けない 寂しさを紛らわせる為に
  嘘を重ねた 虚構の空 見上げて
  天使の羽なんて奪えばいい
  いつだって飛べるさ

  Yeah
  Do you still remember that day?
  理由なんて見つかるはずないよ
  ねえ聞いて 残酷に微笑んだ
  聖なる夜に招かざる者
  もう行くよ 僕を呼ぶ声がする (Oh man, stop)
  So what?
  So what?
  ここから 動けない 寂しさを紛らわせる為に
  嘘を重ねた 虚構の空 見上げて
  天使の羽なんて奪えばいい
  いつだって飛べるさ
  歪んだ愛の形 塞ぎ込んだ心
  冷たい雨が僕を嘲笑いながら
  研ぎ澄まされた視線 身を滅ぼす言葉
  楽園はすぐそこにある

  傷跡残して 快楽の海に溺れていく(Then you will hear screaming of the wind blowing at your face, no you can't do anything)
  失うものは僕は何もないんだ (This is my last revenge, another form of my love for you)
  悪魔が語りかけたのさ さあおいで
  終わりが始まる 物語は景色を速める(This is goodbye)
  優しい嘘は心を蝕んでく
  天使の羽なんてもういらない
  いつだって飛べるさ

  This is the very end of our long wrong life
